Debian Bug report logs - #366806
ITA: bcm5700-source -- module source for Broadcom's bcm5700 ethernet driver

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Torsten Werner <twerner@debian.org>

Date: Thu, 11 May 2006 08:33:02 UTC

Owned by: "Markus Schade" <markus.schade@gmail.com>

Severity: normal

Tags: help

Fixed in version bcm5700-source/8.3.14-1

Done: Markus Schade <markus.schade@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, twerner@debian.org, <wnpp@debian.org>:
Bug#366806; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Torsten Werner <twerner@debian.org>:
New Bug report received and forwarded. Copy sent to twerner@debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: bcm5700-source
Date: Thu, 11 May 2006 10:07:53 +0200
Package: wnpp
Severity: normal

I am orphaning the package because I do not use it anymore but I am
willing to sponsor uploads for maintainers who have already experiences
with packaging.

Torsten



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Markus Schade <markus.schade@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Markus Schade <markus.schade@gmail.com>. Request was from Markus Schade <markus.schade@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#366806; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Markus Schade <markus.schade@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #16 received at 366806@bugs.debian.org (full text, mbox):

From: Markus Schade <markus.schade@gmail.com>
To: 366806@bugs.debian.org
Subject: Re: ITA: bcm5700-source -- module source for Broadcom's bcm5700 ethernet
Date: Thu, 8 Jun 2006 02:58:52 +0200 (CEST)
A new package ready for upload can be found at:
https://www.csn.tu-chemnitz.de/~marks/debian/

includes new upstream version

Regards,
Markus Schade

-- 
~~ God does not play dice with the universe. - A.Einstein



Tags added: help Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Markus Schade <markus.schade@gmail.com>:
Bug#366806; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Markus Schade <markus.schade@gmail.com>. Full text and rfc822 format available.

Message #23 received at 366806@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 366806@bugs.debian.org
Subject: WNPP bug retitle
Date: Sun, 01 Apr 2007 11:59:43 -0600
retitle 366806 O: bcm5700-source -- module source for Broadcom's bcm5700 ethernet driver
noowner 366806
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 366806 ITA: bcm5700-source -- module source for Broadcom's bcm5700 ethernet driver
 owner 366806 !
 stop

Further comments on the work done in the bug sent to
366806@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.




Changed Bug title to O: bcm5700-source -- module source for Broadcom's bcm5700 ethernet driver from ITA: bcm5700-source -- module source for Broadcom's bcm5700 ethernet driver. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Sun, 01 Apr 2007 18:00:15 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Markus Schade <markus.schade@gmail.com>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Sun, 01 Apr 2007 18:00:16 GMT) Full text and rfc822 format available.

Changed Bug title to ITA: bcm5700-source -- module source for Broadcom's from O: bcm5700-source -- module source for Broadcom's bcm5700 ethernet driver. Request was from "Markus Schade" <markus.schade@gmail.com> to control@bugs.debian.org. (Mon, 02 Apr 2007 08:33:06 GMT) Full text and rfc822 format available.

Owner recorded as "Markus Schade" <markus.schade@gmail.com>. Request was from "Markus Schade" <markus.schade@gmail.com> to control@bugs.debian.org. (Mon, 02 Apr 2007 08:33:07 GMT) Full text and rfc822 format available.

Changed Bug title to ITA: bcm5700-source -- module source for Broadcom's bcm5700 ethernet driver from ITA: bcm5700-source -- module source for Broadcom's. Request was from Markus Schade <markus.schade@gmail.com> to control@bugs.debian.org. (Mon, 02 Apr 2007 08:45:03 GMT) Full text and rfc822 format available.

Information stored:
Bug#366806; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to mail.twerner@googlemail.com:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #38 received at 366806-quiet@bugs.debian.org (full text, mbox):

From: "Torsten Werner" <twerner@debian.org>
To: 366806-quiet@bugs.debian.org, "Markus Schade" <markus.schade@gmail.com>
Subject: Re: ITA: bcm5700-source -- module source for Broadcom's bcm5700 ethernet
Date: Tue, 10 Apr 2007 16:50:21 +0200
Hi Markus,

what are your plans with that package? When can we expect a new
package? If you do not take action I will ask the ftp-masters to
remove it from sid (it isn't in etch/lenny).

Cheers,
Torsten

-- 
blog: http://twerner.blogspot.com/
homepage: http://www.twerner42.de/



Information stored:
Bug#366806; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Markus Schade" <markus.schade@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #43 received at 366806-quiet@bugs.debian.org (full text, mbox):

From: "Markus Schade" <markus.schade@gmail.com>
To: mail.twerner@googlemail.com
Cc: 366806-quiet@bugs.debian.org
Subject: Re: ITA: bcm5700-source -- module source for Broadcom's bcm5700 ethernet
Date: Tue, 10 Apr 2007 17:00:37 +0200
> what are your plans with that package? When can we expect a new
> package?

The package has been available for almost a year now.
It still at:
https://www.csn.tu-chemnitz.de/~marks/debian/

> If you do not take action I will ask the ftp-masters to
> remove it from sid (it isn't in etch/lenny).

That's really sad. I had hoped that my package would be included in etch,
as it would have solved an RC bug (#390429 The old version did not
compile against
2.6.18).

Be that as it may. The package is waiting for upload and should not be dropped
until the in-kernel tg3 driver is at the same level.

Best regards,
Markus



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Markus Schade" <markus.schade@gmail.com>:
Bug#366806; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Thijs Kinkhorst" <thijs@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Markus Schade" <markus.schade@gmail.com>. Full text and rfc822 format available.

Message #48 received at 366806@bugs.debian.org (full text, mbox):

From: "Thijs Kinkhorst" <thijs@debian.org>
To: 366806@bugs.debian.org
Cc: "Markus Schade" <markus.schade@gmail.com>
Subject: Uploading bcm5700-source
Date: Tue, 1 May 2007 20:42:39 +0200 (CEST)
Hi Markus,

I'm also interested in getting this package into shape, but only recently
noticed that it was orphaned and that you've provided new packages.

I'll review them soon (this week) and upload if I find no real problems.


Thijs




Reply sent to Markus Schade <markus.schade@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Torsten Werner <twerner@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #53 received at 366806-close@bugs.debian.org (full text, mbox):

From: Markus Schade <markus.schade@gmail.com>
To: 366806-close@bugs.debian.org
Subject: Bug#366806: fixed in bcm5700-source 8.3.14-1
Date: Fri, 04 May 2007 14:17:02 +0000
Source: bcm5700-source
Source-Version: 8.3.14-1

We believe that the bug you reported is fixed in the latest version of
bcm5700-source, which is due to be installed in the Debian FTP archive:

bcm5700-source_8.3.14-1.diff.gz
  to pool/non-free/b/bcm5700-source/bcm5700-source_8.3.14-1.diff.gz
bcm5700-source_8.3.14-1.dsc
  to pool/non-free/b/bcm5700-source/bcm5700-source_8.3.14-1.dsc
bcm5700-source_8.3.14-1_all.deb
  to pool/non-free/b/bcm5700-source/bcm5700-source_8.3.14-1_all.deb
bcm5700-source_8.3.14.orig.tar.gz
  to pool/non-free/b/bcm5700-source/bcm5700-source_8.3.14.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 366806@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Schade <markus.schade@gmail.com> (supplier of updated bcm5700-source package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  7 Mar 2007 11:19:07 +0100
Source: bcm5700-source
Binary: bcm5700-source
Architecture: source all
Version: 8.3.14-1
Distribution: unstable
Urgency: low
Maintainer: Markus Schade <markus.schade@gmail.com>
Changed-By: Markus Schade <markus.schade@gmail.com>
Description: 
 bcm5700-source - module source for Broadcom's bcm5700 ethernet driver
Closes: 366806
Changes: 
 bcm5700-source (8.3.14-1) unstable; urgency=low
 .
   * new upstream version
   * changed maintainer, closes: #366806
Files: 
 a4368ae6d0ad759dad8d77d0b8104a71 616 non-free/net extra bcm5700-source_8.3.14-1.dsc
 6dd814821f26ad67c7d7ce61c5275ca0 163892 non-free/net extra bcm5700-source_8.3.14.orig.tar.gz
 c4371ae5254d2a2cfc55ccee268ae394 15640 non-free/net extra bcm5700-source_8.3.14-1.diff.gz
 b08fbdd12db675a0e44293ab81af79ed 169640 non-free/net extra bcm5700-source_8.3.14-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGOz0AJdKMxZV9WM8RAj5wAKCjikTb83CRbsz/NrkP9Dp1CsXtHgCdHbW1
SyTBGxt7TV9zoIBPAg6jVuU=
=v2+q
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 12:01:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 05:08:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.